Subject: Re: Linux ppc newbie boot sequense

From: Dan Malek <[email-masked]>
Date: Tue, 23 Nov 1999 13:04:59 -0500

Francois Guimond wrote:

> What have you got?

An 8240/Sandpoint that will boot up using a PCI Ethernet card
and will use an NFS root file system.  The console doesn't work
properly because I didn't finish the 8259 interrupt controller
code.  You can start up Apache, inetd, and do everything over
the network.

I'll try to get it checked into the latest 2.3.xx source tree
(it is based on 2.3.16) over our Thanksgiving holiday weekend.

	-- Dan

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/